Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 16:03:08 +0000

Hi Ammar Asif,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I have ordered total seven items. Among these items two items cancelled from your side. I received the refund for these two items.(Lee Cooper logo embroidery solid Beanie cap (White) and stripe print ankle length socks).<div dir="auto"><br></div>
<div dir="auto">Then I received one delivery for the four items (sketchers ankle length socks, Lee Cooper textured cap with plate buckle closure,Charms textured hat with flower applique detail and juniours solid ankle socks).</div>
<div dir="auto"><br></div>
<div dir="auto"> I did not receive one item (Lee Cooper solid Beanie cap black) or refund for this item.</div>
<div dir="auto"><br></div>
<div dir="auto">Iam attached the picture for reference.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Nov 28, 2020, 1:36 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fasalurahman </div>
<div dir="ltr">
<br>Thank you for confirming us.<br><br>With reference to the order id # 9612781371.<br><br>We would like to inform you that item got cancelled due to out of stock.<br>and the refund is processed on 10/11/2020 and the amount you paid online will reflect into your account  within 2 - 15 working days.</div>
<div dir="ltr">if you did not receive the amount within the time frame please share with us bank statement. so that we can help you out.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043170445218'>Screenshot_2020-11-28-19-46-27-93_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1772571